<style>
  .contact-user-popover {
      position: fixed;
      /* top: 0;
      left: 0; */
      right: 7px;
      bottom: 7px;
      width: 25rem;
      background: white;
      color: black;
      padding: 1;
      z-index: 20;
      border: 2px solid #000;
      border-radius: 5px;
      padding: 1em;
  }

  #message-textbox {
      width: 100%;
      height: 10rem;
      border: 2px solid #000;
      border-radius: 5px;
      margin-top: 1em;
  }

  #add-document {
      margin-left: 15em;
      cursor: pointer;
  }

  #send-email-button {
      float:right;
      background-color: rgb(0, 0, 90);
      color: white;
      padding: 0.5em;
      border-radius: 5px;
  }

  #message-textbox {
      font-family: 'Open Sans';
      font-size: 1em;
  }
</style>


<div class="contact-user-popover">
  <span>Epost kommer att skickas till den sökande och hens godkännande-status  kommer att ändras till “Utred”. Statusändringen syns även Jobbsprångets system, utan att skicka någon ytterligare information.</span>
  <p>Meddelande till den sökande</p>
  <textarea id="message-textbox"
  [(ngModel)]="emailText"></textarea>
  <div id="add-document">
    <p><fa-icon [icon]="faPaperclip"></fa-icon> Lägg till bilaga till loggen.</p>
    <input type="file" id="attachment" name="attachment" (change)="fileChange($event)" />
    <p>Skickas ej till sökanden.</p>
  </div>
  <span (click)="closeHandle()" style="cursor: pointer; color: rgb(0, 86, 215)">Avbryt</span>
  <button (click)="sendEmail()" id="send-email-button">Skicka Epost till den sökande</button>
  </div>
